@charset "utf-8";

body{margin:0px auto;padding:0px;border:0px;font-family:"微软雅黑";font-size:14px;-webkit-font-smoothing:antialiased;font-smoothing:antialiased;min-width: 1366px;max-width: 1920px;}
ul,li{list-style:none; margin:0px; padding:0px;}
hr,table,tr,td,h1,h2,h3,h4,h5,h6,span,p,form,input,dl,dd,dt,header,section,aside,menu,footer{margin:0px;padding:0px;}
img{margin:0px;padding:0px; border:0px;}
a{text-decoration:none; cursor:pointer;transition:0.5s;}
a:hover{ text-decoration:none;transition: 0.5s;}
.auto{margin:0px auto;}
.fl{float:left; display:inline;}
.fr{float:right;display:inline;}
.clear{ clear:both;}
.width{width: 1220px;margin: 0 auto;}
.auto{margin:0px auto;}
.none_block{display: none;}
.block_none{display: block;}
.images{transition: all 0.6s;}
.images:hover{transform: scale(1.2);}
.clearfix:after,.clearfix after{visibility:hidden; display:block; content:""; clear:both}


/*-----top开始-----*/
.header{width:1200px;height: 130px;margin: 0 auto;}
.header_logo{float: left;margin-top: 15px;width:407px;}
.header_logo img{width:100%;}
.header_right{margin-top: 30px; width:720px;}
.header_right_top{height: 30px;line-height: 30px;text-align: right;position: relative;}
.header_right_top span{padding: 0 28px 0 24px;}
.header_right_top span.span0{background: url(../images/search1.png) no-repeat left center;border-right: 1px solid #cfcfcf;padding-right: 24px;margin-right: 24px;}
.search-hover{width:230px;height: 30px;position:absolute;top:-5px;right:310px;overflow: hidden;display: none;}
.search-hover_left{width:165px;height:29px;border: none;border-bottom: 1px solid #004ca2;background: none;outline: none;font-size: 12px;padding-left: 5px}
.search-hover_right{width:20px;height:20px;margin-top: 9px;margin-left: 10px;}
.search-close{width: 20px;height: 20px;margin-top: 8px;}
.header_right_top span.span1{background: url(../images/index_top_icon1.png) no-repeat left center;}
.header_right_top span.span2{background: url(../images/index_top_icon2.png) no-repeat left center;}
.header_right_top span.span3{background: url(../images/index_top_icon3.png) no-repeat left center;}
.header_right_bottom{width: 100%;position: relative;}

/*导航*/
.nav{ float:left; margin-left:125px; width:643px;background:#0a6ac9; }
li.yiji_nav {float: left;  position: relative; left: 0px;top: 0px;height:50px; line-height:50px;}
a.yiji_nav {display:block; padding:0 21px; height:50px; line-height:50px; text-align:center; float:left; margin-left:0px; color:#333; font-size:16px;text-decoration:none;}
li.yiji_nav:hover a.yiji_nav, a.yiji_nav:hover {border-bottom:2px solid #0960b6; transition:0s}
.select_box li.yiji_nav,.select_box .more_ul li a,.select_box a.yiji_nav{height:auto!important; padding:10px;box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */  line-height:30px!important; }
.select_box li.yiji_nav{border-bottom:1px solid #e5e5e5; padding:0}
.select_box li.yiji_nav a:hover{background:#0a6ac9;transition:0s}
.select_box li.yiji_nav:hover{background:#286fb7;transition:0s}
li.erji_nav:hover a.erji_nav, a.erji_nav:hover {color: #fff;background: #0a6ac9;transition:0s}

/* 这是控制菜单显示与隐藏的重点 */
a.yiji_nav:hover ul.erji_nav, li.yiji_nav:hover ul.erji_nav {visibility: visible;transition:0s}
a.erji_nav {display: block; text-align: center;width: 100%;min-height: 40px;line-height: 40px;color: #fff;text-decoration:none;    border-bottom: 1px solid #e5e5e5;font-size:14px;transition:0s}
#menu{width:630px; margin-left:10px; float:left;}      
#menu ul {width:100%;}
ul.erji_nav {visibility: hidden;position: absolute;left: 0px;top:50px;width:100%!important; background:#0960b6;z-index:99;transition:0s}
li.erji_nav { position: relative; /* 这里把第二级菜单项设成相对定位，以使得它包含的三级菜单相对它自己定位 */left: 0px;top: 0px;transition:0s}
.more_ul{width:120px;height:auto;position:absolute!important;position:absolute;z-index:45;top:65px;left:0px; background:#0960b6;  text-align:center; }
.more_ul li{width:100%;}
.more_ul li a{display:block;line-height:50px;width:100%; float:left;cursor:pointer;color:#fff;}
.more_ul li a:hover{background:#286fb7; color:#fff;transition:0s}
.select_box{position:relative; width:60px; height:50px; text-align:center;}
.select_box i{display:block; line-height:70px;  width:80px; float:left; color:#3156a3; font-size:18px;}
.select_box span{width:60px;height:50px;float:left;line-height:50px;color:#333;cursor:pointer; display:block; font-size:18px;}


/*-----top结束-----*/

/* banner开始 */
.banner{width: 100%;overflow: hidden;position: relative; background:url(../images/banner.jpg) repeat-y;background-size:cover}
.lsbg{background:url(../images/lsbg.jpg) repeat-y;}
.banner .pic{width:100%;position: relative;left: 50%;margin-left: -960px;}
.banner .pic img{width: 100%;height: 500px;}
.banner .tit{width:1224px; margin:0 auto;background: url(../images/banner-people02.png) repeat 180px top;position: relative;}
.banner-people{width: 192px;height: 256px;background: url(../images/banner-bg.png) no-repeat center;float: left;padding: 11px;margin-top: 122px;}
.banner-people a{display: table-cell; text-align: center;vertical-align: middle; width: 192px;height: 256px;}
.banner-people img{max-width: 192px;max-height:256px;}
.banner-tit{width: 630px;float: left;margin-left: 75px;margin-top: 115px;position: relative;}
.banner-tit h5{font-size: 36px;color: #fff;font-weight: normal;margin-bottom: 25px;}
.banner-tit h5 span{font-size: 18px;color: #fff;margin-left: 30px;}
.banner-nr{width: 100%;overflow: hidden;height: 260px;position: relative;}
.banner-nr.on{height:auto}
.banner-nr ul{float: left;width:48%;margin-right:10px;height:192px;overflow: hidden;}
.banner-nr ul li{margin-bottom: 15px;color: #fff;}
.banner-nr .xyy{cursor: pointer;position: absolute; left:35.5%; bottom:15px}
.banner-tit .xyy1{position: absolute;right: -35px;display: none;bottom:20px;cursor: pointer;}
@-webkit-keyframes hang{
	0%,
	100%{
		-webkit-transform: translate(0,-20px);
	}
	50%{
		-webkit-transform: translate(0,0);
	}
}
.banner-ico{float: right;padding-right: 65px;margin-top: 115px;cursor: pointer;}
.search{width: 220px;height: 25px;position: absolute;top: 125px;right: 120px;display: none;}
.search1{width: 185px;height: 25px;line-height: 25px;float: left;}
.search-text{background: none;float: left;outline: none;width: 150px;border: none;border-bottom: 2px solid #0048A1;color: #fff;padding-left: 10px;height: 23px;}
.close{margin-top: 3px;float: right;cursor: pointer;}
.major{ position:absolute; right:15px; top:50%;}
.major a{ margin-top:15px; display:block; width:105px; height:30px; background:url(../images/tzybg.png); line-height:30px; text-align:right; padding:0 10px; color:#fff; transition:0s}
.major a i{ display:inline-block; margin-right:10px; vertical-align:middle; width:19px; height:16px; background:url(../images/sdtb.png) no-repeat;}
.major a:hover{ background:#2042dd}
/* banner结束 */

/* 个人简介开始 */
.grjj{width: 100%;overflow: hidden;padding: 60px 0;}
.grjj-c h3{font-size: 30px;color: #333;margin-bottom: 30px;font-weight: normal;}
.grjj-c p{font-size: 18px;color: #333;line-height: 36px;text-indent: 36px;}
/* 个人简介结束 */

/*选项卡开始*/
.choose{width: 100%;overflow: hidden;background:#f5f8fc;padding: 60px 0 40px 0;}
.slideTxtBox{ width:1500px;}
.slideTxtBox .hd{line-height:30px;position:relative; color: #333333;font-size: 30px;height: 30px;margin-bottom: 30px;}
.slideTxtBox .hd ul li{ float:left; padding-right:50px; cursor:pointer;  }
.slideTxtBox .hd ul li.on{color: #003399;}
.slideTxtBox .bd ul{zoom:1;width: 100%;overflow: hidden;}
.slideTxtBox .bd li{ line-height:40px;padding:10px 0;border-bottom: 1px dotted #7f7f7f;}
.slideTxtBox .bd li.last{border-bottom:none;}
.slideTxtBox .bd li a{color: #333;font-size: 16px;}
.slideTxtBox .bd li a:hover{color: #003399;}
.slideTxtBox .bd li dl:after{visibility:hidden; display:block; content:""; clear:both}
.slideTxtBox .bd li dl dt{float:left;font-size: 18px;}
.kaishi{background: url(../images/kaishi.png) no-repeat left  center;padding-left: 44px;color: #003399;margin-right: 25px;width:63px}
.jieshu{background: url(../images/jieshu.png) no-repeat left  center;padding-left: 40px;color: #666;margin-right: 45px;width:63px}
.shijian{background: url(../images/line.png) no-repeat left  8px;padding-left: 30px;color: #333;width:1190px}
.slideTxtBox .bd li .date{ float:right; color:#999;  }
/*选项卡结束*/

/* 团队成员开始 */
.tdcy{width: 100%;overflow: hidden;padding: 40px 0;}
.tdcy h3{font-size: 30px;color: #003399;font-weight: normal;margin-bottom: 45px;}
.tdcy h5{font-size: 20px;color: #003399;font-weight: normal;margin-bottom: 40px;background: url(../images/team.png) no-repeat left center;padding-left: 25px;}
.tdcy p.zy{font-size: 16px;line-height: 32px;color: #666;text-indent: 32px;margin-bottom: 60px;}
.tdcy ul{width: 100%;overflow: hidden;}
.tdcy ul li{width: 45%;margin-bottom: 40px;}
.tdcy ul li .li-l{width: 140px;height: 185px;overflow: hidden;margin-right: 30px;float: left;background-color: #f7f7f7;line-height: 185px;text-align: center;}
.tdcy ul li .li-l img{vertical-align: middle;max-height: 100%;max-width: 100%;}
.tdcy ul li .li-r h4{font-size: 22px;font-weight: normal;margin-bottom: 10px;}
.tdcy ul li .li-r h4 a{color: #000;}
.tdcy ul li .li-r h4 a:hover{color: #003399;}
.tdcy ul li .li-r h5{font-size: 18px;color: #000;font-weight: normal;margin-bottom: 30px;}
.tdcy ul li .li-r p{font-size: 14px;color:#666;line-height: 28px;}
/* 团队成员结束 */

/* 底部开始 */
.footer{width: 100%;background: #003366;border-top: 5px solid #d8d8d8;padding: 50px 0 40px 0;overflow: hidden;}
.footer-l{width: 45%;margin-right: 17%;padding-top: 30px;}
.footer-l p{font-size: 16px;color: #fff;margin-bottom: 15px;text-align: left;}
.footer-l-l,.footer-l-r{width: 45%;}
.footer-m{width: 15%;margin-right: 10%;padding-top: 30px;}
.footer-m p{font-size: 16px;color: #fff;line-height: 35px;}
.footer-m p.fwl{background: url(../images/fwl.png) no-repeat left center;padding-left: 50px;margin-bottom: 20px;}
.footer-m p.zh{background: url(../images/zh.png) no-repeat left center;padding-left: 50px;}
.footer-ewr{width: 114px;height: 114px;background: #00458a;padding: 7px;}
.footer-r p{font-size: 14px;color: #ccc;text-align: center;margin-top: 7px;}
/* 底部结束 */
/*返回顶部*/
.backtop { position: fixed; right:0; bottom: 10%; cursor: pointer; display: none; width: 50px; height: 50px; }

/**************************************************内容页******************************************************/
.main{width: 100%;overflow: hidden;}
.current{width: 100%; height: 60px; color: #999;padding-top: 20px;}
.current a{color: #999;}
.current a:hover{color: #003399;}
.current a.home{background: url(../images/home.png) no-repeat center left;padding-left: 20px;}
.lanmu{height: 120px;line-height: 120px;border-top: 1px solid #e5e5e5;}
.lanmu h3{font-size: 30px;color: #333;font-weight: normal;border-top: 6px solid #004fd4;display: inline-block;}
.content{padding: 0 0 60px 0;}
.content .title{width: 100%;background: #f9f9f9;padding: 40px;overflow: hidden;text-align: center;}
.content .title h2{color: #333;font-size: 36px;margin-bottom: 35px;font-weight: normal;}
.content .title .xiab{font-size: 14px;color: #666;}
.content .title .xiab span{margin-right: 25px;}
.text{padding: 55px 40px 100px 20px;overflow: hidden;}
.text1{width: 100%;overflow: hidden;}
.text1 ul li,.text1 ul ul p{background: url(../images/team.png) no-repeat left 11px;font-size: 18px;color: #333;padding-left: 30px;margin-bottom: 30px;}
.text1 ul li b{font-weight: normal;color: #003399;}
.jj{width: 100%;overflow: hidden;margin-top: 40px;}
.jj h3{font-size: 18px;color: #000;margin-bottom: 20px;}
.jj-c{padding: 0 60px;overflow: hidden;}
.jj-c li{list-style: revert;
    list-style-position: outside;}
.jj-c p{font-size: 16px;color: #333;margin-bottom: 50px;line-height: 32px;}
/*.fujian{border-top: 1px solid #d4d4d4;border-bottom: 1px solid #d4d4d4;padding: 40px 0 20px 20px;}*/
.fujian h3{font-size: 18px;color: #000;font-weight: normal;margin-bottom: 25px;border-top: 1px solid #d4d4d4;
    padding-top: 34px;}
.fujian p{font-size: 16px;color: #666;background: url(../images/fujian.png) no-repeat left center;padding-left: 30px;margin-bottom: 20px;margin-left: 25px;}
.fujian p a{color: #666;}
.fujian p a:hover{color: #003399;}

.fujian ul{width: 100%;overflow: hidden;}
.fujian ul li{margin-left: 25px;float: left;width: 150px;height: 75px;margin-bottom: 25px;overflow: hidden;background-color: #f7f7f7;line-height: 75px;text-align: center;}
.fujian ul li img{vertical-align: middle;max-height: 100%;max-width: 100%;}

.sxp{border-top: 1px solid #d4d4d4;
 
    padding-top: 20px;}
.sxp div{background: url(../images/sxp.png) no-repeat left 8px;padding-left: 20px;color: #333;font-size: 16px;width: 45%;}
.sxp div a{color: #333;}
.sxp div a:hover{color: #003399;}


/**************************************************综合列表页******************************************************/
.lanm{width: 100%;border-top: 1px solid #e5e5e5;overflow: hidden;}
.lanm-title{width: 100%;overflow: hidden;}
.lanm-title h3{font-size: 30px;color: #333;float: left;display: inline-block;border-top: 6px solid #004fd4;font-weight: normal;padding-top: 30px;}
.lanm-title a{font-size: 16px;color: #666;float: right;margin-top: 55px;}
.lanm-title a:hover{color: #003399;}
.lanm-content{width: 100%;padding: 50px 0 20px 0;}
.lanm-content ul li{background: url(../images/list.png) no-repeat left 6px;padding-left: 30px;margin-bottom: 30px;}
.lanm-content ul li a{font-size: 18px;color: #333;}
.lanm-content ul li a:hover{color: #003399;}}


/**************************************************列表页******************************************************/
.list{width: 100%;overflow: hidden;}
.list ul{width: 100%;overflow: hidden;}
.list ul li{background: url(../images/list.png) no-repeat left 6px;padding-left: 30px;margin-bottom: 30px;}
.list ul li a{font-size: 18px;color: #333;}
.list ul li:hover{padding-left: 45px;transition: all 0.5s;}
.list ul li:hover a{color: #003399;}
.fyl{margin: 20px 0 70px 0;}


/**************************************************我的相册内容页******************************************************/
.nr{width: 100%;overflow: hidden;border-bottom: 1px solid #e5e5e5;padding-bottom: 50px;line-height: 32px;color: #666;font-size: 16px;}
.nr div,.nr p{text-align: center;}


/**************************************************我的相册******************************************************/
.wdxc ul li{width: 340px;height: 280px;float: left;margin-right: 180px;margin-bottom: 50px;padding: 20px;background: url(../images/xcbg.png) no-repeat center;}
.wdxc li.last{margin-right: 0 !important;}
.wdxc-pic{width: 340px;height: 220px;overflow: hidden;background-color: #f7f7f7;line-height: 220px;text-align: center;}
.wdxc-pic img{vertical-align: middle;max-height: 100%;max-width: 100%;}
.wdxc p{text-align: center;line-height: 36px;margin-top: 15px;}
.wdxc p a{color: #333;font-size: 18px;}
.wdxc p a:hover{color: #003399;}


@media screen and (max-width: 1440px){
.footer-l{
    margin-right: 5%;
}
.footer-m{
 margin-right: 0;

}
.footer-r{
position:relative;
float:left;
left:300px;

}
@media screen and (max-width: 1366px){
.footer-l{
    margin-right: 0%;
}
.footer-m{
 margin-right: 0;

}
.footer-r{
position:relative;
float:left;
left:300px;

}

.more_ul{
left:-50px;

}


}